/*
 Theme Name:   Zeven Neten
 Theme URI:    https://www.madeit.be
 Description:  Zeven Neten Events child theme of Made I.T.
 Author:       Made I.T.
 Author URI:   https://www.madeit.be
 Template:     madeit
 Version:      1.0.5
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  zevenneten
*/

.custom-logo {
    width: 120px;
}

.menu-txt {
    float: right;
    margin-left: 31px;
    margin-top: -4px;
}

.flex-grow {
    margin-top: 138px;
}
.single-page .flex-grow {
    margin-top: 160px;
}

.fixed-top {
    box-shadow: 0 0.125rem 0.25rem rgba(238, 125, 25, 0.075) !important;
}

#menu-item-49 .dropdown-menu {
    min-width: 20rem;
}
#menu-item-76 .dropdown-menu {
    min-width: 14rem;
}

.madeit-front-page .flex-grow {
    margin-top: 0;
}

.bg-transparent .navbar-toggler .icon-bar {
    background-color: #fff;
}
.bg-transparent .navbar-toggler .menu-txt {
    color: #fff;
}
@media(min-width: 720px) {
    .madeit-front-page .navbar.bg-transparent {
        background-color: transparent !important;
        padding-top: 0;
    }
}

.madeit-front-page #top-menu {
    margin-top: 20px;
    background-color: white;
}
.madeit-front-page #site-navigation {
    margin-bottom: auto;
}

#secondary {
    background: #bfc1c3;
    padding-top: 20px;
}

.navbar {
    padding-left: 0;
    padding-right: 0;
}
#top-menu {
    padding: 0.5rem 1rem;
}


.navbar .dropdown-menu .active > a {
    border: none;
    background: #ed7c11;
    color: #FFF;
}


@media (max-width: 991px) {
    .navbar .active > a {
        border: none;
        background: #ed7c11;
        color: #FFF;
    }
    
    .navbar-nav .dropdown-menu {
        border: none;
        padding: 0 1em;
    }
    
    .wp-block-cover, .wp-block-cover-image {
        min-height: 300px;
    }
}

.nav-link {
    padding: 0.5rem 1rem !important;
}


h1, .h1 {
    font-size: 2rem;
}
h2, .h2 {
    font-size: 1.75rem;
}
h3, .h3 {
    font-size: 1.4rem;
}